<menu xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:android="http://schemas.android.com/apk/res/android" >
<!-- 
    <item
        android:id="@+id/action_lockscroll"
        android:checkable="true"
        android:checked="true"
        android:orderInCategory="100"
        android:showAsAction="always"
        android:title="@string/actoin_lock_scroll"/> -->
    <item
        android:id="@+id/action_addto_favorite"

        android:icon="@drawable/ic_save"
        android:orderInCategory="200"
        android:title="@string/actoin_add_favorite"
        app:showAsAction="never" />

    <item
        android:id="@+id/action_share_detail"
        android:icon="@drawable/ic_share_new"
        android:orderInCategory="200"
        android:title="@string/actoin_share_detail"
        app:showAsAction="never" />

    <item
        android:id="@+id/action_close"

        android:icon="@drawable/ic_exit"
        android:orderInCategory="200"
        android:title="Close"
        app:showAsAction="never" />
</menu>